
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NumericUpDown", "NumericUpDown.csproj", "{DC983B45-FDDF-43AC-9B1D-B66E5A3E74F3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DC983B45-FDDF-43AC-9B1D-B66E5A3E74F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC983B45-FDDF-43AC-9B1D-B66E5A3E74F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC983B45-FDDF-43AC-9B1D-B66E5A3E74F3}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{DC983B45-FDDF-43AC-9B1D-B66E5A3E74F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC983B45-FDDF-43AC-9B1D-B66E5A3E74F3}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC983B45-FDDF-43AC-9B1D-B66E5A3E74F3}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
